Subject: .git directory tree as tar-file

From: Martin Bammer <[email-masked]>
Date: Mon, 19 Sep 2016 22:31:16 +0200

Hi,

it would be nice to have an option to have a .git.tar instead of the .git
directory tree. This tree quickly gets very big and copy and compare actions
take very long. I've observed that even in small projects with only a few files
the .git tree can contain several thousand entries. Especially when projects are
saved on shares copy and compare actions are getting very slow.
Is such a feature already planned or is there a chance to have such a feature in
the near future?

Best regards,

Martin